columns:
  code:
    type: text
  label:
    type: text
    default: "''::text"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_dashboard'::regclass)"
constraints:
  t_dashboard_pkey:
    type: PRIMARY KEY
    column: oid